
/* ************** ALLGEMEINE FORMATIERUNGEN *********************
*****************************************************************/

/*  w w w . a l p h a b e t a - w e b d e s i g n . c h   */


*{
	margin: 0px;
	padding: 0px;
}

html, body{
	box-sizing: border-box;
	scroll-behavior: smooth;
}



/* ************************** TYPO ****************************
*****************************************************************/
button {
    position: absolute;
    z-index: 99;
    display: block;
    background: #61789b;
    border: none;
    margin: 25px 25px 25px 53px;
    padding: 19px;
    cursor: pointer;
    color: white;
    font-size: 16px;
}
body {
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 16px;
    color: #383838;
    line-height: 150%;
}
img {
    max-width: 100%;
    height: auto;
	transition: 0.5s ease all;
}
p, table {
    line-height: 150%;
    font-size: 18px;
    font-weight: 100;
}

table{
	width: 100%;
}
li.print-icon {
    display: none;
}
table .wf-zoom-image {
    max-width: 75px;
    height: auto;
    background: none;
}
td {
    vertical-align: top;
	padding: 5px;
}

tr {
    border-bottom: 2px solid #e4efff;
    display: block;
    margin: 15px 0px 0 0;
}

td {
    vertical-align: top;
    padding: 5px;
}

a, a:link, a:visited {

    text-decoration: none;
    color: #626262;
    transition: 0.2s ease all;

}

a:hover {
    color: #b8c3d2;
}

a:active {
    color: #b8c3d2;
}



 .popup-btn {
    padding: 10px 20px;
    right: 0;
    bottom: 0;
    position: relative;
   background: #ecf3ff;
    box-shadow: inset 3px 0 0 0px #0d4295 !important;
    transition: 1.5s ease all;
    color: #123060 !important;
    font-weight: 100 !important;
    width: 100%;
    text-align: left;
    margin: 5px 0 10px 0;
    display: block;
	box-sizing: border-box;
}

 .popup-btn:hover, .btn:hover{
	background: #0d4295!important;
	color:#fff!important;
}

.popup-btn span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.popup-btn span:after {
  content: 'pdf';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -0px;
  transition: 0.5s;
	font-size: 20px;
}

.popup-btn:hover span {
  padding-right: 25px;
}

.popup-btn:hover span:after {
  opacity: 1;
  right: 0;
	
}

.ausstellung, .accordion-toggle  {
    font-size: 30px;
    font-weight: 400;
    margin: 2px 0 0px 0;
    background: unset;
    box-sizing: border-box;
    border-bottom: 2px solid #CFDDF0;
    width: 45%;
    display: inline-block;
    padding: 25px 0 13px!important;
}
.accordion-toggle {
	width: 100%;
}
.ausstellung:link, .ausstellung:visited, .accordion-toggle:link, .accordion-toggle:visited{
    color: #61789b;
	background: none!important;
}

.ausstellung:hover, .ausstellung:active, .accordion-toggle:hover, .accordion-toggle:active {
    color: #adbdd5!important;
}

.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background-color: #f8f8f8;
    color: #61789b;
}

#artikeltext p:first-child{
	margin-top: 0px;
}
strong {
    font-weight: 800;
}
h1, h2, .item h2 {
    font-family: 'Playfair Display', serif;
    font-size: 62px;
    text-align: left;
    font-weight: 100;
    line-height: 92%;
    color: #61789b;
	margin: 50px 0 40px 0;
	text-transform: uppercase;
}
.page-header {
}


h2 a {
    font-weight: 100 !important;
    color: #fff !important;
}

h3 {
    font-family: 'Playfair Display', serif;;
    font-size: 28px;
    margin: 10px 0 25px 0;
    color: #545454;
    font-weight: 100;
    line-height: 150%;
}

h4 {

    font-family: 'Playfair Display', serif;;
    font-size: 24px;
    font-weight: 101;
    margin: 20px 0;

}
#sidebar h3 {
	font-family: 'Playfair Display', serif;;
    font-size: 40px;
    text-align: left;
    font-weight: 100;
    line-height: 150px;
    color: #383838;
	margin: 0;
}

#breadcrumb a{
	font-family: 'Playfair Display', serif;;
	font-size: 12px;
	font-weight: 400;
	color: #FFF;
	text-decoration: none;
	line-height: 43px;
	margin-left: 30px;
}

#breadcrumb a:hover{
	text-decoration:underline;
}

#artikeltext{
	line-height: 18px;
}


/* ************************** NEWS ****************************
*****************************************************************/
.newsbeitrag {

    position: relative;
    background: #123060;
    margin: 10px ;
    width: 45%;
    float: left;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 20px 0;
	max-height:  450px
}

.imageintro {
    width: 100%;
    position: relative;
    left: 0;
    height: auto;
}
.einleitungsbild {

    height: 180px;
    margin: 37px 0 0 0;
    overflow: hidden;

}
.newsflash p {
    display: block;
	padding: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.readmore, .btn {
    padding: 10px 20px;
    right: 0;
    bottom: 0;
    position: absolute;
    background: rgba(255,255,255,0.8);
    width: 150px;
    text-align: center;
}

.readmore:hover, .btn:hover{
	background: #61789b!important;
	color:#fff!important;
}

.readmore span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.readmore span:after {
  content: '→';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
	font-size: 20px;
}

.readmore:hover span {
  padding-right: 25px;
}

.readmore:hover span:after {
  opacity: 1;
  right: 0;
}



#prefooter .readmore {

    position: relative;
    text-align: center;
    display: block;
    margin: 50px auto;
    height: 50px;
    line-height: 50px;
	width: 200px
}



.newsbeitrag h4 {
    padding: 17px;
    box-sizing: border-box;
    font-weight: 100;
    font-size: 25px;
}
.newsbeitrag h4 a {

    display: block;
    background: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 57px;
    line-height: 57px;
    padding: 0 15px;
    width: 100%;
    box-sizing: border-box;

}
.newsbeitrag h4 a:hover {
    color: #1e1c74 !important;
    font-size: 25px;
    background: #e7f0ff;
}

.newsbeitrag a, .newsbeitrag a:link, .newsbeitrag a:visited {
	color:#123060;
	font-weight: 100;
}

.newsbeitrag a:hover, .newsbeitrag a:active {
	color:#fff;
	font-weight: 100;
}

.newsflash-title {
    position: absolute;
    color: #0d4295;
    z-index: 9;
    top: 0;
    left: 0;
    width: 100%;
    text-align: left;
    margin: 0;
    border-radius: 10px;
    font-family:'Playfair Display', serif;;
}
/* ************************** LAYOUT ****************************
*****************************************************************/

#wrapper {

    max-width: 100%;
    margin: 0 auto;
    height: auto !important;
	position: relative;
}

#logo img {

    width: 150px;
    margin: auto;
    display: block;
    background: white;
    padding: 20px;
    border-radius: 20px;
	transition: 0.5s ease all;
	box-shadow: 0px 6px 5px -5px rgb(0, 0, 0, 0.5);
}

#logo p {
    margin: 0;
}

#logo {
    margin: 20px;
    display: block;
    z-index: 50;
    position: fixed;
	transition: 0.5s ease all;
}
.inhalt {
    max-width: 1300px;
    margin: auto;
}
#main-header {
    width: 100%;
    margin: 0;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}
#layerslider_1 {
    z-index: 0;
}

#slider {

    overflow: hidden !important;
    height: 100%;
	margin: 54px 54px 0 54px;
}

#section-wrapper{
	width: 100%;
}

#content {
    width: 100%;
    float: left;
    position: relative;
    padding: 0 30px;
    box-sizing: border-box;
}

.inhalt1 {
    float: left;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 0 100px 0;
    border-radius: 20px;
	background: #fff;
}

.inhalt2 {
    background: #0d4295;
    height: 150px;
    float: left;
    margin: 20px;
}

.inhalt2 h3 {
    color: white;
    font-size: 50px;
    padding: 20px;
}

#sidebar {
    width: 30%;
    float: right;
    box-sizing: border-box;
    z-index: 1;
    position: relative;
    color: #383838;
}

footer {

    background: #fff;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 6px 0 0 0;

}


.footerlogo img {
    width: 400px;
    display: block;
    margin: auto;
}

.footerlogo p {
    line-height: 0;
    margin: 0;
}
.leading-0 .text {
    width: 50%;
    float: left;
}
.clear {
    clear: both;
    margin: 0;
}
	

#prefooter {
    padding: 1px 0 80px 0;
    background: #e4efff;
    margin: 0 30px;
}

#prefooter h3 {

    font-size: 36px;
}

#prefoot2 {
    box-sizing: border-box;
}

#prefooter .newsbeitrag {

    background: none;
    margin: 0;
    color: #383838;

}

#prefooter a {

    color: #997253;
    font-weight: 400;

}

#prefoot1 .newsbeitrag {
    width: 100%;
}

#prefoot2 .newsbeitrag {
    padding: 0;
}

#prefoot1 .newsbeitrag {

    width: 45%;
    background: #f1f7ff;
    padding: 20px 0 0 0;
    border-radius: 0;

}

#footer1 {
    color: #123060;
    padding: 20px 80px;
    width: 33%;
    float: left;
	box-sizing: border-box;
	
}

#footer2 {

    color: #123060;
    padding: 0px 80px;
    width: 33%;
    float: left;
    box-sizing: border-box;
    margin: 0;

}

#footer3 {
    color: #123060;
    width: 33%;
    float: right;
    padding: 20px 150px;
	box-sizing: border-box;
	text-align: right;
}

footer a:link, footer a:visited  {
    color: #61789b ;
    font-weight: 100 !important;
}

footer a:hover, footer a:active  {
    color: #3C4D67 !important;
    font-weight: 100 !important;
}

#parallax {

    background: #fff;
position: relative;
}

.facebook {

    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999999999;
    width: 40px;
    height: 40px;
    background: white;
    margin: 27px 20px 30px 20px;
    border-radius: 5px;

}

.facebook img {

    height: 80%;
    padding: 10px;

}

.rl_sliders.accordion > .accordion-group{
	border: none!important;
}


/* ************************** TIMELINE ************************
*****************************************************************/


/*Timeline */
ul.jover-timeline {
 list-style: none;
 position: relative;
 padding: 20px 0 20px;
}
ul.jover-timeline:before {
 top: 0;
 bottom: 0;
 position: absolute;
 content: " ";
 width: 3px;
 background-color: #fff;
 left: 50%;
 margin-left: -1.5px;
}
ul.jover-timeline > li:after, ul.jover-timeline > li:before {
 content: " ";
 display: table;
}
ul.jover-timeline > li:after {
 clear: both;
}
ul.jover-timeline > li {
 margin-bottom: 20px;
 position: relative;
}
ul.jover-timeline > li > .jover-timeline-panel {
    width: 40%;
    float: left;
    background: #FFF;
    border-radius: 2px;
    padding: 20px;
    position: relative;
	opacity: 0;
	transition: 1s ease all;
}
ul.jover-timeline > li.jover-timeline-even > .jover-timeline-panel {
 float: right;
}
ul.jover-timeline > li.jover-timeline-odd > .jover-timeline-panel {
 text-align: left; 
}
ul.jover-timeline > li > .jover-timeline-panel::after {
    position: absolute;
    top: 27px;
    right: -12px;
    display: inline-block;
    border-top: 12px solid transparent;
    border-left: 12px solid #fff;
        border-left-width: 12px;
    border-right: 0 solid #fff;
        border-right-width: 0px;
    border-bottom: 12px solid transparent;
    content: " ";
}
ul.jover-timeline > li.jover-timeline-even > .jover-timeline-panel:after{
 border-left-width: 0;
 border-right-width: 12px;
 left: -12px;
 right: auto;
}
ul.jover-timeline > li > .jover-badge {
    color: #000;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 28px;
    left: 50%;
    margin-left: -14px;
    background-color: #fff;
    z-index: 2;
    transform: rotate(136deg);
}

.timoline_text {
    width: 74%;
    float: left;
}

ul.jover-timeline > li.jover-timeline-even > .jover-timeline-panel .timoline_text {
    float: right;
}
.timeline_img {
    width: 20%;
    float: right;
}

ul.jover-timeline > li.jover-timeline-even > .jover-timeline-panel .timeline_img {
    float: left;
}

.wf-zoom-image {
    overflow: hidden;
    height: auto;
    width: auto;
    transition: 0.5s ease all;
}

.wf-zoom-image:hover > img {
    height: auto;
    opacity: 0.5;
    display: block;
    overflow: hidden;
    transform: scale(1.7);
}
/*
@media (max-width: 767px) {
 ul.jover-timeline:before {
 left: 40px;
 }
 ul.jover-timeline > li > .jover-timeline-panel {
 float: right;
 width: calc(100% - 120px);
 width: -moz-calc(100% - 120px);
 width: -webkit-calc(100% - 120px);
 }
 ul.jover-timeline > li > .jover-timeline-panel:before {
 border-left-width: 0;
 border-right-width: 15px;
 left: -15px;
 right: auto;
 }
 ul.jover-timeline > li.jover-timeline-odd > .jover-timeline-panel {
 text-align: left;
 }
 ul.jover-timeline > li > .jover-badge {
 left: 25px;
 margin-left: 0;
 top: 26px;
 }
 ul.jover-timeline > li > .jover-timeline-panel:after {
 border-left-width: 0;
 border-right-width: 14px;
 left: -14px;
 right: auto;
 }
}*/




/* ************************** NAVIGATION ************************
*****************************************************************/

#main-navigation {
    width: 100%;
    transition: 0.5s ease all;
    box-sizing: border-box;
    position: fixed;
    top: 0;
    z-index: 10;
	margin: 0px 0px 0px!important;
}
.down{
	transform: 0.5s ease all;
}

#main-navigation .menu {
    list-style-type: none;
    width: 100%;
    height: 65px;
    text-align: right;
    background: #61789b;
}

#main-navigation .menu li a {
    width: auto;
    display: block;
    font-family: 'Playfair Display', serif;
    font-size: 21px;
    font-weight: 400;
    text-align: right;
    color: #fff;
    padding: 20px 20px;
    text-decoration: none;
    transition: 0.2s ease all;
    text-transform: uppercase;
}

.moduletable_menu {
    max-width: 1300px;
    margin: auto;
}

#main-navigation .menu li a:hover {
	font-weight: 100;
	background:rgb(255, 255, 255, 0.1);
}


#main-navigation .menu .active a {

    background: rgb(255, 255, 255, 0.2);
 
}
#main-navigation .menu .active a:hover {

    background:rgb(255, 255, 255, 0.3);
}

#main-navigation p {
    margin: 0;
}


.menu li {
    width: auto;
    background: none	;
    display: inline-block;
}

ul .child-class {

    background: black;
    position: relative;
    left: 0;
    top: 60px;
}

.nav-child.unstyled.small {
    display: none;
    background: none;
    position: absolute;
    top: 6px;
    text-decoration: none;
    border: none;
}

li .child-class {
	display: block;
    background: #123060;
    list-style: none;
}

#main-navigation .menu #myDropdown a, #main-navigation .menu .active #myDropdown a {

    border: none;
	padding: 20px 140px 20px 60px;
	text-align: left;
	color:#fff!important;

}

#main-navigation .menu .active #myDropdown .active a {

    background: #184080;

}

.menu-btn {
    height: 50px;
    width: 50px;
    float: right;
    background: #966b4a;
    cursor: pointer;
    display: none;
    position: relative;
    padding: 5px 5px 0px 5px;
    border-radius: 0 0 0 10px;
}


.strich1, .strich2, .strich3 {
    background: #61789b;
    width: auto;
    height: 3px;
    display: block;
    margin: 8.5px 5px;
    border-radius: 2px;
    transition: 0.5s ease all;
}

.change .strich1 {
    -webkit-transform: rotate(-45deg) translate(-11px, 7px);
    transform: rotate(-45deg) translate(-11px, 7px);
    width: 45px;
    position: absolute;
    left: 4;
    top: 4;
}

.change .strich2 {opacity: 0;}

.change .strich3 {

    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
    width: 45px;
    position: absolute;
    left: 2px;
	bottom: 6px;
}


/* ************************** SIDEBAR ************************
*****************************************************************/

#sidebar .menu{
	list-style-type: none;
	width: 230px;
}

#sidebar .menu li a{
	width: 230px;
	height: 36px;
	display: block;
	float:left;
	font-family: 'Roboto', Arial, sans-serif;
}


#sidebar .menu li a:hover{
	transition: 0.5s ease all;
}

#sidebar .newsflash p {

    margin: 20px 20px 40px;

}

#sidebar .moduletable {
    background: #f2f7ff;
    border-radius: 20px;
    padding: 20px;
    margin: 15px 0;
}


/* ************************** CONTENT ************************
*****************************************************************/

.item {
    box-sizing: border-box;
    padding: 70px 15px 40px 15px;
    color: #555;
    clear: both;
    position: relative;
    border-radius: 10px;

}

.item-image img {
    width: 100%;
    height: auto;
    padding: 0 64px 64px 0;
    box-sizing: border-box;
}

.leading-0.clearfix {

    box-sizing: border-box;

    padding: 15px;
    color: #555;

}
.cols-1 {
    clear: both;
}
.leading-0 {
    padding: 15px;

}

.item-image {
    width: 50%;
    float: left;
    clear: left;
    box-sizing: border-box;
    height: 155%;
    overflow: hidden;
}

.pull-right.item-image {
    float: right;
}
.items-row.cols-1.row-1.row-fluid.clearfix {
    background: #e4efff;
}

.cols-2 .column-1, .cols-2 .column-2, .cols-3 .column-1, .cols-3 .column-2, .cols-3 .column-3, .column-1.span4, .column-2.span4, .column-3.span4, .column-4.span4 {
    float: left;
    clear: right;
    background: #f2f7ff;
    border: 3px solid #fff;
    box-sizing: border-box;
}
.cols-2 .column-1
{
  width: 100%;
}

.cols-2 .column-2
{
  width: 100%;
}

.cols-3 .column-1
{
  width: 33%;
}

.cols-3 .column-2
{
  width: 33%;
}


.cols-3 .column-3
{
  width: 34%;
}

.column-1.span4, .column-2.span4, .column-3.span4, .column-4.span4 {
    width: 25%;
}

.pagenav {
    display: inline-block;
    margin: 20px 5px;
    float: left;
    clear: right;
    padding: 20px;
	list-style-type: none;
}

.pagination ul {
    list-style-type: none;
}

#nachunten {

    display: block;
    width: 150px;
    position: absolute;
    right: -150px;
    height: 200px;
    top: 0;
    text-align: center;
    line-height: 20;

}

#totop a{
    display: block;
    cursor: pointer;
    padding: 20px;
    z-index: 599;
    text-align: center;
    position: absolute;
    background: #0d4295;
	color: #fff;
	width: 60px
}
#totop img {
    height: auto;
    width: 15px;
}

footer #totop a{
	color: #fff;
}

video {
    max-width: 100%;
    height: auto;
}


/* //////////////////////////////// FRONTEND EDITING ////////////////////////////////// */

.dropdown-toggle {
    display: none;
}

#login-form .login {
    width: 95%;
    padding: 50px;
    border-radius: 0;
    background: #fff;
	margin: auto;
	box-shadow: 2px 2px 13px -5px black;
}

.login {
    max-width: 1100px;
    margin: 50px auto;
    background: #e4efff;
    padding: 50px;
    box-sizing: border-box;
    border: none;
}
.nav.nav-tabs.nav-stacked {
    text-align: center;
    list-style-type: none;
}
fieldset {
    border: none;
}
#modlgn-username, #modlgn-passwd, #username, #password {
    width: 250px;
    font-size: 22px;
    line-height: 150%;
    padding: 6px 20px;
    border-radius: 0;
    border: 2px solid #17cf95;
    margin: 5px 0;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
}

.controls .btn {

    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    text-align: center;
    margin: 20px auto;
    padding: 20px 74px !important;

}

#login-form .add-on {
    width: 100%;
    display: block;
    margin: 15px 0 0 0;
}

#login-form li {

    list-style: none;
    padding: 5px 0;

}




.edit-icon {
    list-style: none;
    padding: 0;
}

.edit-icon a {
    background: #17cf95;
    color: white;
    margin: 0 0 20px 0;
    display: block;
    text-align: center;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2);
    font-size: 24px;
    line-height: 24px;
    width: 24px;
    height: 24px;
    overflow: hidden;
    z-index: 1;
    padding: 14px 18px 20px 18px;
    text-align: center;
    top: le;
    letter-spacing: normal;
}
.edit-icon a:hover {
    background: #56E9BB;
}

.alert-heading, .alert-message {

    color: white;
    text-align: center;

}
.alert.alert-warning {
    background: #ec7a7a;
    padding: 20px 0 40px 0;
}

#jform_metadesc {
    width: 100%;
    border-radius: 26px 26px 0 26px;
    border: 2px solid #e6e6e6;
    padding: 10px 20px;
    box-sizing: border-box;
    font-size: 20px;
    color: #b9b9b9;
    font-family: "DM Serif Display";
}
#jform_metakey {

    width: 60%;
    border-radius: 26px 26px 0 26px;
    border: 2px solid #e6e6e6;
	padding: 10px 20px;

box-sizing: border-box;

}

#publishing {

    display: block;

}

#editor-xtd-buttons {

    display: none;

}
#com-content-formTabs {

    display: none;

}
#language {

    display: none;

}

#jform_catid-lbl, #jform_catid_chzn {
    display: none;
}
.control-group {
    padding: 0;
}
.hasPopover {
    font-size: 23px;
    line-height: 184%;
}
#adminForm fieldset {

    border: 2px solid #448877;
    background: #e9e9f0;
    padding: 5px 5px 25px 5px;
    width: 80%;
    margin: 50px auto 15px auto;
    border-radius: 16px;

}

#adminForm .btn-toolbar {
    background:  #e9e9f0;
    padding: 24px;
    margin: 5px auto 0px;
    width: 100%;
    border-radius: 0;
    border: none;
    box-sizing: border-box;
}
#adminForm .btn-toolbar .btn {

    position: relative;
    right: auto;
    bottom: auto;
    margin: 5px auto;
    cursor: pointer;
    width: 100%;
    border: none;

    padding: 20px 74px !important;
}
#jform_title, #jform_images_image_intro, #jform_alias {

    padding: 10px 20px;
    font-size: 25px;
    margin: 4px 0 18px 0;
    border: 2px solid #448877;
    border-radius: 30px;

}

#jform_images_image_intro, #jform_alias{
	font-size: 20px;
	color: #676767;
	
}

#jform_images_image_intro {
    border: none;
    background: 
    #dbdbe3;
    border-radius: 0;
    padding: 19px;
}
#jform_title:focus {
    border: 2px solid #106b9c;
    background: #f2f2f2;
}
#jform_images_image_intro_alt-lbl {

    display: none;

}
.btn-group .btn {
    position: relative;
    left: auto;
    bottom: auto;
    right: auto;
    margin: 5px auto;
}
.hasTipPreview {

    height: 60px;
    width: 60px;
    background: #e9e9f0;
    font-size: 27px;
    display: block; 
    margin: auto;
    position: relative;
    z-index: 900;
    line-height: 60px;

}
.chzn-container {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    width: 250px !important;
}

.chzn-container-single .chzn-single {

    position: relative;
    display: block;
    overflow: hidden;
    padding: 0px 0 0 7px;
    height: 45px;
    border: 1px solid #aaa;
    border-radius: 5px;
    color: #444;
	text-decoration: none;
	white-space: nowrap;
	line-height: 40px;
	width: 250px;
	position: relative;
	margin: auto;
	font-size: 20px;
	background: white;
	border: 2px solid #448877;
    border-radius: 2px;

}

.input-append .wf-media-input + .wf-media-upload-button {
    border-radius: 0;
    height: 0;
    display: none;
}
.chzn-container-single .chzn-single div b {
    display: block;
    width: 100%;
    height: 100%;
    background: url('chosen-sprite.png') no-repeat 12px 10px;
        background-color: rgba(0, 0, 0, 0);
        background-size: auto;
    background-color: rgba(0, 0, 0, 0);
    background-color: 
#d1eae5;
border-radius: 0;
border: 2px solid
    #7aa89f;
    background-size: 176%;
}
.chzn-container-active.chzn-with-drop .chzn-single div b {

    background-position: -11px 7px;

}
.chzn-container-single .chzn-single div {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 38px;
    height: 100%;
    border-radius: 15px;
}
.hasTooltip {

    font-size: 36px;
    color: #b95454 !important;

}

.active-result.result-selected {

    background: #178fcf;
    color: white;

}
.chzn-container-single .chzn-drop {

    margin-top: -1px;
    border-radius: 0 0 24px 24px;
    background-clip: padding-box;
    font-size: 18px;
    line-height: 150%;

}

.chzn-container .chzn-drop {
    position: absolute;
    top: 100%;
    left: -9999px;
    z-index: 1010;
    width: 100%;
    border: 2px solid #448877;
        border-top-color: rgb(23, 143, 207);
        border-top-style: solid;
        border-top-width: 2px;
    border-top: 0;
    background: #fff;
        background-clip: border-box;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);

}

.chzn-container-active.chzn-with-drop .chzn-single{
	background: white;
	border: 2px solid #448877;
}

#jform_urls_urlb-lbl, #jform_urls_urlb, #jform_urls_urlbtext-lbl, #jform_urls_urlbtext, #jform_urls_urlc-lbl, #jform_urls_urlc, #jform_urls_urlctext-lbl, #jform_urls_urlctext, #jform_note-lbl, #jform_note, #jform_created_by_alias-lbl, #jform_created_by_alias, #jform_featured-lbl, #jform_featured_chzn,  #jform_publish_down-lbl, #jform_publish_down, #jform_publish_down_btn, #jform_access-lbl, #jform_access_chzn, #jform_metakey, #jform_metakey-lbl, #jform_images_image_intro_alt, #jform_images_image_intro_caption-lbl, #jform_images_image_intro_caption, #jform_images_float_intro-lbl, #jform_images_image_fulltext_alt-lbl, #jform_images_image_fulltext_alt, #jform_images_image_fulltext_caption-lbl, #jform_images_float_fulltext_chzn, #jform_urls_urlatext, #jform_urls_urlatext, #jform_urls_urla, #jform_urls_urla-lbl, #jform_urls_urlatext-lbl, #jform_images_image_fulltext_caption, #jform_images_float_intro_chzn, #jform_version_note-lbl, #jform_version_note, .ausblenden {
	display: none;
}
#jform_publish_up {

    border: 2px solid #487;
    font-size: 20px;
    padding: 8px;

}

#jform_publish_up_btn {

    padding: 0 !important;
    background: #79a79e;
    border: none;
    height: 44px;
    margin: 8px;	
    right: 0;
    width: 44px;
    position: relative;
    color: blue !important;

}
.js-btn.btn.btn-clear, .js-btn.btn.btn-today, .js-btn.btn.btn-exit {

    width: 31%;
    margin: 0;
    padding: 5px 0 !important;
    border: none;
    margin: 1%;

}
.icon-calendar::after {

    content: "\f073";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
color:white;
}
.btn.modal_23 {
    display: none;
}

.chzn-container-multi .chzn-choices li.search-choice .search-choice-close {
    position: absolute;
    top: 16px;
    right: 3px;
    display: block;
    width: 12px;
    height: 12px;
    background: url('chosen-sprite.png') -42px 1px no-repeat;
    font-size: 1px;
}
.wo li .label.label-info {
    color: #f9f9f9;
    background: none !important;
    font-size: 18px !important;
}

.wo li {
    padding: 0;
    list-style-type: none;
}

.chzn-container-multi .chzn-choices {

    position: relative;
    overflow: hidden;
    margin: 0;
    width: 100%;
    height: auto;
    border: 2px solid #487;
    background-color: #fff;

    cursor: text;
    font-size: 20px;
    padding: 7px;

}

.chzn-container-multi .chzn-choices li.search-choice {
    position: relative;
    margin: 3px 5px 3px 0;
    padding: 15px 20px 16px 5px;
    border: none;
    max-width: 100%;
    border-radius: 0;
    background-color: #7aa89f;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
    background-image: -webkit-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
    background-image: -moz-linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: none;
    background-image: none;
    background-size: auto;
    background-repeat: repeat-x;
    background-clip: padding-box;
    box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    color: #fff;
    line-height: 13px;
    font-size: 17px;
}
.wf-editor-header .wf-editor-tabs {
    display: none;
    justify-content: flex-end;
}
.close {
    display: block;
    width: 55px;
    height: 55px;
    background: white;
    margin: auto;
    line-height: 55px;
    border-radius: 50%;
    position: relative;
    top: -14px;
    color: #17cf95;
    font-size: 40px;
    cursor: pointer;
    box-shadow: 2px 2px 24px -7px black;
    padding: 0;
}
.close:hover {

    box-shadow: none;
    color: #2f7a62;

}
.alert.alert-message {
    background: #17cf95;
    padding: 0 0 20px 0;
    color: white;
}

.btn.btn-primary {
    background: #17cf95;
    color: white !important;
    border: #17cf95;
    position: relative;
    margin: 20px auto;
    left: 0;
    bottom: 0;
    width: 100%;
    font-weight: 100;
    font-size: 18px;
}
.btn.btn-primary:hover {
    background: #52D8AE;
}

.system-unpublished.cat-list-row0 {
    background: #e4e4e4;
    color: #cfcfcf;
}

.list-published.label.label-warning {
    color: #aa5252;
    font-weight: bold;
}
.category.table.table-striped.table-bordered.table-hover thead th {
    background: #17cf95;
	padding: 0 5px;
	color:   white;
}
.category.table.table-striped.table-bordered.table-hover thead th a{
	color: white !important;
}

.ba-form-acceptance-field label.ba-form-checkbox input[type="checkbox"]:checked + span, .ba-form-field-item .ba-form-checkbox-wrapper input[type="checkbox"]:checked + span{
	top: 0!important;
}

/*************** BEARBEITUNGSMENU ********************/
.ba-edit-gallery-btn {
    background: #17cf95 !important;
    margin-left: unset!important;
	border-radius: 0!important;
	
}

.logout {
    background: #17cf95;
    position: fixed;
    height: 32px;
    width: 25px !important;
    left: 0;
    top: 0;
}
.logout:hover{
	background: #56E9BB!important;
}
.logout img {
    width: 58px;
    height: 27px;
    display: block;
    position: absolute;
    left: 2px;
    filter: invert(1);
}
#bearbeitungsmenuu {
    display: block;
    height: 51px;
    position: relative;
    top: 5px;
}

#bearbeitungsmenuu .menu li {
    background: 
    #c0add2;
    height: auto;
    position: relative;
    display: block;
}

#wrapper #bearbeitungsmenuu .nav > li > a {
    position: relative;
    padding: 14px 13px 5px 13px !important;
    background: #17cf95;
    height: auto;
    display: inline-block;

    float: left;
    margin: 0 0 23px 0;
    text-align: center;
    color: white;
    box-shadow: none;
    font-family: '"DM Serif Display"', Arial, sans-serif;
	box-shadow: 0 5px 12px rgba(0, 0, 0, 0.2); 
}
.edit-icon img {
    filter: invert(1);
    width: 24px;
}
#wrapper #bearbeitungsmenuu .nav > li > a:hover {

    background: #50DDB1;
	box-shadow: none;
}

#bearbeitungsmenuu ul {

    padding: 0;

}

.alphabeta {
    color: #f07a7a !important;
}
/*/////////////////////// TOOLTIP ///////////////////////////*/
.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}

.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #178fcf;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	color: white;
	font-size: 20px;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}

.alert-warning .close {
    color: #ca6363;
    text-align: center;
	display: none;
}

.category.table.table-striped.table-bordered.table-hover {
    width: 100%;
    padding: 0;
    margin: 0 0 50px 0;
    text-align: left;
}

table a {
    background: #e4efff;
    padding: 0 7px;
}
table a:hover {
    background: none;
}
/*//////////////////////ENDE frontendediting///////////////////////////////*/
/*============================================ Bis 1440px ============================================*/
@media screen and (max-width: 1440px){

	
	h3 {
		font-size: 22px;
		margin: 10px 0 25px 0;
		line-height: 150%;
	}
	
	#prefooter h3 {

		font-size: 22px;

	}
	
	.newsbeitrag h4 {
		font-size: 20px;
	}
	
	#sidebar h3 {
    font-size: 30px;
	}
	
	.inhalt1 {
		padding: 40px 40px 60px 40px;
	}

	#sidebar {
		padding: 0px 40px 60px 40px;
	 	width: 40%;
	}

	.newsbeitrag {
		box-sizing: border-box;
	}
	
	#main-header {
		width: 100%;
		margin: 0;
		}

	.einleitungsbild {
		height: 150px;
	}
	

	
	.item-image img {
		width: 100%;
		height: auto;
	}


	#prefooter {
		padding: 10px;
	}
	
	#footer1 {
		padding: 20px 10px;

	}	
	#footer3 {
		padding: 20px 10px;

	}
	
	#main-navigation .menu {

		width: auto;
		padding: 0 70px 0 0;

	}
	
	.ausstellung, .accordion-toggle {
		font-size: 22px;
	}
	h1, h2, .item h2 {
		font-size: 57px;

	}
	
	#slider {
		margin: 30px 30px 0 30px;
	}	
}



/*============================================ Bis 1024px ============================================*/
@media screen and (max-width: 1024px){
	.inhalt {
		max-width: 1300px;
		margin: 0 5px;
	}
	
	h1, h2, .item h2 {
		font-size: 50px;
		margin: 1px 1px 40px 0;
	}
	
	.newsbeitrag {
    	width: 100%;
	}
	

	.inhalt1 {
		padding: 40px 40px 60px 40px;
	}
	
	#sidebar h3 { 
		font-size: 30px;
	}

	
	#logo img {
		width: 110px!important;
		border-radius: 15px!important;
	}
	

	.item {
		height: auto;
	}
	
	#main-navigation .menu li a {
		font-size: 20px;
		letter-spacing: 0px;
		padding: 20px 15px;
		}
	
	
	#prefoot1 .newsbeitrag {

   		 width: 100%;
	}

}
/*============================================ Bis 768px  ============================================*/
@media screen and (max-width: 768px){
	.inhalt1 {
		width: 100%;
	}
	
	#sidebar {
		width: 100%;
		margin-top: 0;
	}
	
	#content {
		width: 100%;
	}

	.newsflash p {
		margin: 10px 0 0 0;
	}
	
	#main-navigation{
		box-shadow: none;
	}
	
	.column-1.span4, .column-2.span4, .column-3.span4, .column-4.span4 {
		width: 50%;
	}
	
	#main-navigation .menu li a {
		padding: 20px 30px;
		box-shadow: none;
	}
	.item-image img {
		padding: 0 25px 0 0;
	}
	#main-header {
		width: 100%;
		margin: 0;
		height: 150px;
	}
	
	.facebook {
		left: 0;
		
	}
	
	#logo{
		z-index: 7;
		margin: 20px 0!important;
		position: absolute;
	}
	
	#logo img { 
		width: 100px!important;
		margin: auto;
		border-radius: 10px!important;
		padding: 10px!important;
		height: auto!important;
	}
	#prefoot1 {
		padding: 40px 30px;
	}
	  
	
	#prefoot2 {
		padding: 0;
	}
	#footer1 {
		padding: 20px;
	}
	
	#footer2 {
		padding: unset;
	}
	
	#footer3 {
		padding: 20px;
	}
	
	#main-navigation {
		margin: 0!important;
		background: none!important;
	}
	.menu li {
		width: 100%;
	}
	#main-navigation .menu li a {

		width: auto;
		display: block;
		float: none;

	}
	
	.nav-child.unstyled.small {
		position: relative;
	}
	
	.menu-btn {
		display: block;
		position: relative;
		z-index: 900;
		margin: 20px;
		border-radius: 0;
		background: #d5e3f7;
	}

	.inhalt {
		max-width: 1300px;
		margin: 0;
	}
	#main-navigation .menu {
		width: 100%;
		min-height: 100%;
		position: fixed;
		padding: 100px 0;
		background: #e4efff;
		margin: 0; 
		box-sizing: border-box;
	}

	.moduletable_menu {

		display: none;
	}
	
	 ul.jover-timeline:before {
 left: 40px;
 }
 ul.jover-timeline > li > .jover-timeline-panel {
 float: right;
 width: calc(100% - 120px);
 width: -moz-calc(100% - 120px);
 width: -webkit-calc(100% - 120px);
 }
 ul.jover-timeline > li > .jover-timeline-panel:before {
 border-left-width: 0;
 border-right-width: 15px;
 left: -15px;
 right: auto;
 }
 ul.jover-timeline > li.jover-timeline-odd > .jover-timeline-panel {
 text-align: left;
 }
 ul.jover-timeline > li > .jover-badge {
 left: 25px;
 margin-left: 0;
 top: 26px;
 }
 ul.jover-timeline > li > .jover-timeline-panel:after {
 border-left-width: 0;
 border-right-width: 14px;
 left: -14px;
 right: auto;
 }
h1, h2, .item h2 {
    font-size: 39px;
}
	   
}
/*============================================ Bis 480px ============================================*/
@media screen and (max-width: 480px){
	
	
	#main-header {
		width: 100%;
		margin: 0;
		height: 150px;
	}	
	.item-image {
		width: 100%;
		float: unset;
		box-sizing: border-box;
		height: 155%;
		overflow: hidden;
	}
	.item-image img {
		padding: 0;
	}
	.leading-0 .text {
		width: 100%;
		float: left;
	}
	
	.newsflash p {
		height: auto;
		min-height: 50px;
	}
	
	ul .child-class {
   		background: black;
		position: relative;
		left: 0;
		top: 0;
	}
	
	#main-navigation .menu li a {
		color: #61789b;
		font-size: 32px;
		font-weight: 100;
	}

	.column-1.span4, .column-2.span4, .column-3.span4, .column-4.span4 {
		width: 100%;
	}
	
	#prefoot1 {
		width: 100%;
	}
	  
	
	#prefoot2 {
		width: 100%;
	}
	
	#footer1 {
		width: 100%;
		text-align: center;
	}
	
	#footer2 {
		width: 100%;
	}
	
	#footer3 {
		text-align: center;
		width: 100%;
	}
	
	#totop{
		top: 0;
		margin:0;
	}
	
	td {
		display: block;
	}
	
	#sidebar h3 {
		line-height: 150%;

	}
	
	#logo {
		margin: 20px 0;
	}
	
}

/*============================================ Bis 320px ============================================*/
@media screen and (max-width: 320px){

	
	   
}